How to install libmia-2.2-4 on Debian Unstable (Sid)